Prisijungti

Unable to correct problems, you have held broken packages.

  • 30 Bir '13

Sveiki,
mano Ubuntu versija yra 13.04 64bit. Programu centre negaliu idiegti nei skype, nei wine, o diegdamas per terminala gaunu stai ka:
Šie paketai turi neįdiegtų priklausomybių:
wine1.5 : Priklauso: wine1.6 bet jis nebus įdiegtas
E: Unable to correct problems, you have held broken packages.

kas blogai? su ubuntu 12 viskas veike.

  • 30 Bir '13

Kuo nepatiko 12.04 LTS versija? Kaip atnaujinai OS? Instaliavai iš naujo ir formatuojant skirsnius?
O taip paguglink ar forume paieškok tai nesunki problemą tik sugadinti paketai (broken packages) ir sistema gal pravalyt reiktų (ubuntu-tweak).

  • 30 Bir '13

Terminale: sudo apt-get install -f
Turetu padet.

Atsakyti